Ask Your Question
1

LO3.5 and Windows Server 2008 R2 [closed]

asked 2012-03-05 16:46:04 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Is there a solution yet for installing LO3.5 on a Server 2008 R2 operating system ? I get the error message saying an error occurred during registration of extensions. i have seen similar error messages in other posts but have not seen a solution yet. Apologies if I have missed it.

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by qubit
close date 2013-03-02 19:37:15.690072

Comments

@PaddyCK, did the suggested solution work for you? Please mark the answer as correct if it was successful in answering your question. Thanks!

qubit gravatar imagequbit ( 2013-01-21 22:19:29 +0200 )edit

1 Answer

Sort by » oldest newest most voted
1

answered 2012-04-09 15:19:23 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Jesus Corrius 2012-03-16 05:20:37 PDT

CONFIRMED:

It works if you:

  1. Install "Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)"

http://www.microsoft.com/download/en/details.aspx?id=5582

  1. And then install LibreOffice 3.5.1.
edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-03-05 16:46:04 +0200

Seen: 4,254 times

Last updated: Feb 16 '13